<h5>Criar/Editar Aluno</h5>

<div class="col s12">
  <div class="row">
    <div class="input-field col s12">
      <input disabled [(ngModel)]="aluno.id" id="disabled" type="text">
      <label for="disabled" class="active">#</label>
    </div>
  </div>
  <div class="row">
    <div class="input-field col s12">
      <input [(ngModel)]="aluno.nome" id="nome" class="validate" (input)="onInput()">
      <label for="nome" class="active">Nome</label>
    </div>
  </div>
  <div class="row">
    <div class="input-field col s12">
      <input [(ngModel)]="aluno.email" id="email" class="validate">
      <label for="email" class="active">Email</label>
    </div>
  </div>
</div>
